.news_back{
	width: 750px;
	margin: 60px auto;
}

.news_back .news_head h3{
	text-align: center;
	font: 21px Microsoft YaHei;
	color: #005a9f;
	margin: 30px 0 15px 0;

}
.news_back .news_head .ly{
	text-align: center;
}
.news_back .news_head span{
	margin-right: 30px;
	color: #666666;
	font-size: 15px;
}
.news_back .xx{
	margin-top: 35px;
	border: 1px dashed #2d4d5a;
}
.news_back .news_content{
	min-height: 640px;
}
.news_back .news_content .pt{
	height: 314px;
	width:662px;
	margin: 32px auto 26px;
}
.news_back .news_content p{
	font: 17px Microsoft YaHei;
	text-align: center;
}